From 25aec2101ac4fae10c05143fcf7b703a3abac2ce Mon Sep 17 00:00:00 2001
From: Jan Vidar Krey <janvidar@extatic.org>
Date: Tue, 15 Apr 2008 14:39:49 +0200
Subject: [PATCH] (Trivial) Added support for larger displays, such as 1600x1200, 1920x1080 and
 1900x1200.

---
 .../src/tracker/SectionSettings.cpp                |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

diff --git a/milkytracker-0.90.80/src/tracker/SectionSettings.cpp b/milkytracker-0.90.80/src/tracker/SectionSettings.cpp
index dd552b0..1679025 100644
--- a/milkytracker-0.90.80/src/tracker/SectionSettings.cpp
+++ b/milkytracker-0.90.80/src/tracker/SectionSettings.cpp
@@ -236,7 +236,7 @@ struct TScreenRes
 	const char* name;
 };
 
-#define NUMRESOLUTIONS	13
+#define NUMRESOLUTIONS	16
 #define MINWIDTH		640
 #define MINHEIGHT		480
 
@@ -254,6 +254,9 @@ static TScreenRes resolutions[NUMRESOLUTIONS] =
 	{1280, 854, "1280x854"},
 	{1280, 1024, "1280x1024"},
 	{1680, 1050, "1680x1050"},
+	{1600, 1200, "1600x1200"},
+	{1920, 1080, "1920x1080"},
+	{1920, 1200, "1920x1200"},
 	{-1, -1, "<Custom>"}
 };
 
-- 
1.5.5

